.nav{
	background: none;
}
.navul li a{
	color: #222;
}
.navul li.active a{
	font-weight: bold;
	color: #0984e0;
}
.banner{
	width: 1000px;
	height: auto;
	padding: 25px;
	margin: 0 auto;
	background: #FFFFFF;
	position: relative;
}
.bannerleft{
	width: 480px;
	height: 320px;
}

/****************焦点图********************/

.slideBox1 {
	width: 480px;
	height: 320px;
	position: relative;
	overflow: hidden;
}

.slideBox1 .hd {
	position: absolute;
	right: 0;
	bottom: 0;
	z-index: 1;
}

.slideBox1 .hd ul li {
	float: left;
	cursor: pointer;
	width: 120px;
	height: 4px;
	background: #000000;
}

.slideBox1 .hd ul li.on {
	background: #0e90f1;
}
.prev,.next{
	width: 40px;
	height: 80px;
	display: inline-block;
	position: absolute;
	top: 120px;
	background-color: #000000;
	opacity: 0.4;
	/* Firefox, Safari(WebKit), Opera) */
	filter: "alpha(opacity=40)";
	/* IE 8 */
	filter: alpha(opacity=40);
	/* IE 4-7 */
	color: #FFFFFF;
	font-size: 35px;
	line-height: 80px;
	text-align: center;
	cursor: pointer;
	-moz-user-select: none; /*火狐*/
    -webkit-user-select: none; /*webkit浏览器*/
    -ms-user-select: none; /*IE10*/
    -khtml-user-select: none; /*早期浏览器*/
     user-select: none;
}
.prev{

	left: 0;
}
.next{
	right: 0;
}

.slideBox1 .bd {
	position: relative;
	z-index: 0;
}

.slideBox1 .bd li {
	position: relative;
}

.slideBox1 .bd li img {
	width: 480px;
	height: 320px;
	box-sizing: border-box;
}

.slideBox1 .bd p {
	position: absolute;
	bottom: 4px;
	left: 0;
	width: 480px;
	height: 40px;
	line-height: 40px;
	color: #ffffff;
	font-size: 22px;
	background-color: #333333;
	z-index: 1;
	font-size: 13px;
	color: #fff;
	background: url(../img/heibg.png) repeat-x left center;
}

.slideBox1 .bd p a {
	display: block;
	width: 480px;
	text-align: center;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	color: #FFFFFF;
}


.bannerright{
	width: 470px;
	height: 320px;
}

.bannerrightul{
	height: 38px;
	border-bottom: 1px solid #eeeeee;
	margin-left: 20px;
}
.bannerrightul li{
	float: left;
	width: 91px;
	height: 36px;
	text-align: center;
	margin-right: 20px;
}
.bannerrightul li a{
	width: 91px;
	display: inline-block;
	color: #222222;
	padding-bottom: 11px;
	font-size: 18px;
}
.czul{
	width: 450px;
	height: 245px;
	margin-top: 10px;
	margin-left: 18px;
	display: none;
}
.czul li{
    width: 100%;
	float: left;
	height:39px;
	line-height: 39px;
	background: url(../img/dian.png) no-repeat left center;
}
.czul li a{
	width: 330px;
	height:35px ;
	padding-left: 15px;
	display: inline-block;
	color: #222222;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.czul li a:hover{
	color: #0069C5;
}
.czul li span{
	color: #aaaaaa;
    float: right;
}
/*财政概况*/
.ldxxl{
	width: 470px;
	height: auto;
}
.ldxxl .title{
	width: 162px;
	float: right;
	margin-right: 40px;
}
.title{
	width: 100%;
    height: 29px;
    font-size: 18px;
    border-bottom: 1px solid #eeeeee;
    padding-bottom: 5px;
}
.title a{
    color: #0069c5;
    padding: 0 13px;
    border-bottom: 3px solid #0069c5;
	padding-bottom: 3px;
	font-size: 18px;
	display: block;
	width: auto;
	height: 23px;
	float: left;
}
.ldmsg{
	width: 100%;
	height: auto;
	overflow: hidden;
}
.ldimg{
	width: 270px;
	height: 220px;
	padding-top: 10px;
}
.ldimg img{
	width: 100px;
	margin-left: 88px;
}
.tzgz{
	font-size: 14px;
	color: #333333;
	line-height: 28px;
}
.tztitle{
	height: auto;
	overflow: hidden;
	margin: 10px 0 20px 70px;
	
}
.ldimg span{
	display: inline-block;
	width: 74px;
	height: 100%;
	color: #333333;
	text-align: center;
}
.ldimg a{
	display: inline-block;
	width: 60px;
	height: 100%;
	color: #333333;
	font-weight: bold;
}
.ldcont{
	width: 160px;
	height: auto;
	overflow: hidden;
	margin-right: 40px;
}
.ldcont ul{
	width: 100%;
	height: auto;
	overflow: hidden;
	margin-top: 10px;	
}
.zzzy{
	width: 255px;
	height: auto;
	overflow: hidden;
	margin-left: 15px;
}
.zzzy li{
	width: 205px;
	height: 70px;
	line-height: 70px;
	float: left;
	font-size: 18px;
	margin-bottom: 20px;
}
.zzzy li:hover{
	box-shadow: 0 10px 20px 0 rgba(168,182,191,.6);
	opacity: 0.9;  /* Firefox, Safari(WebKit), Opera) */ 
	filter: "alpha(opacity=90)";   /* IE 8 */ 
	filter: alpha(opacity=90);  /* IE 4-7 */ 
}
.zzzy li a{
	color: #333333;
	float: right;
	margin-right: 35px;
}
.liznjs{
	background: url(../img/znjs.png) no-repeat left center;
}
.lizyze{
	background: url(../img/zyzz.png) no-repeat left center;
}
.linsjg{
	background: url(../img/nsjg.png) no-repeat left center;
}
.ldcont li{
	width: 100%;
	height: 27px;
	line-height: 27px;
	float: left;
	font-size: 14px;
}
.ldcont li span{
	display: inline-block;
	width: 80px;
	height: 100%;
	color: #333333;
	text-align: left;

}
.ldcont li a{
	display: inline-block;
	width: 60px;
	height: 100%;
	color: #333333;
}
.ldxxjj{
	width: 243px;
	height: auto;
	overflow: hidden;
	position: relative;
}
.ldxxjj p{
	margin-bottom: 20px;
	text-align: justify;
	line-height: 26px;
}
.ldmore{
	color: #0069C5;
	position: absolute;
	right: 0;
	bottom: 25px;
}
.ld{
	color: #000000;
}
.zcgz,.xxjj_p{
	color: #777777;
}
.xxjj_p{
	font-size: 14px;
}
.ldimgdiv{
	height: auto;
	overflow: hidden;
}
.ldimgdiv img{
	width: 178px;
	height: 250px;
	display: block;
}
.ldxxr{
	width: 450px;
	height: auto;
}
.znjscont{
	width: 410px;
	height: 70px;
	background-color: #eff2f5;
	padding: 20px;
	line-height: 25px;
	margin-top: 19px;
}
.zyzz{
	width: 100px;
	height: 30px;
	background-color: #0069c5;
	text-align: center;
	line-height: 30px;
	margin-top: 15px;
	margin-bottom: 17px;
}
.zyzz a{
	color: #FFFFFF;
}
.zyzzcont a{
	width: 427px;
  	height: 73px;
    font-size: 16px;
    color: #555555;
    line-height: 25px;
    text-align: justify;
}
/*xwdt*/
.sztz{
	width: 470px;
	height: 320px;
}
.sztz_p{
	width: 100%;
	height: 30px;
	border-bottom: 1px solid #eeeeee;
	padding-bottom: 4px;
	margin-bottom: 12px;
}
.sztz_p a{
    padding: 0 13px;
	padding-bottom: 8px;
	font-size: 18px;
	color: #333333;
	display:block;
	width: auto;
	height: 23px;
	float:left;
}
.czimgnews {
	height: auto;
	overflow: hidden;
	margin-top: 22px;
}
.czimgnews img{
	width: 150px;
	height: 104px;
}
.czimgnews img:hover{
	opacity: 0.9;  /* Firefox, Safari(WebKit), Opera) */ 
	filter: "alpha(opacity=90)";   /* IE 8 */ 
	filter: alpha(opacity=90);  /* IE 4-7 */ 
}
.twdiv{
	width: 150px;
	margin-right: 10px;
	float: left;
}
.twdiv a{
	width: 150px;
	display: inline-block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-size: 14px;
	color: #333333;
	margin-bottom: 5px;
}
.twdiv a:hover{
	color: #0069C5;
}
.sztzactive{
    border-bottom: 3px solid #0069c5;
	color: #0069c5 !important;
}
.datenews{
	height: 100%;
	height: auto;
	overflow: hidden;
}
.datenews li{
	width: 445px;
	height: 36px;
	float: left;
	background: url(../img/dian.png) no-repeat left center;
	padding-left:15px ;
	line-height: 36px;
}
.datenews li a{
	width: 330px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	color: #333333;
	float: left;
}
.datenews li a:hover{
	color: #0069C5;
}
.datenews li span{
	width: auto;
	/* display: inline-block; */
	float: right;
	margin-right: 10px;
	color: #aaaaaa;
}
.mtjj{
	width: 470px;
	height: 320px;
}
.mtjj ul{
	margin-top: 12px;
	height: auto;
	overflow: hidden;
}
.mtjj ul li{
	width: 455px;
	height: 36px;
	float: left;
	background: url(../img/dian.png) no-repeat left center;
	padding-left:15px ;
	line-height: 36px;
}

.mtjj ul li a{
	width: 340px;
	display: inline-block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	color: #333333;
	float: left;
}
.mtjj ul li a:hover{
	color: #0069C5;
}
.mtjj ul li span{
	display: inline-block;
	float: right;
	margin-right: 10px;
	color: #aaaaaa;
}
.xxgkl{
	width: 470px;
	height: 320px;
	
}
.xxgkl ul{
	margin-top: 29px;
}
.xxgkl ul li{
	width: 220px;
	height: 70px;
	float: left;
	line-height: 70px;
}
.xxgkl ul li:hover{
	box-shadow: 0 10px 20px 0 rgba(168,182,191,.6);
	opacity: 0.9;  /* Firefox, Safari(WebKit), Opera) */ 
	filter: "alpha(opacity=90)";   /* IE 8 */ 
	filter: alpha(opacity=90);  /* IE 4-7 */ 
}
.xxlimg{
	margin: 0 30px 20px 0;
}
.ylbg{

	background-color: #faf9f5;
}
.blbg{
	background-color: #f5f8fa;
}
.xxgkl ul li a{
	width: 214px;
	float: left;
	text-align: center;
	font-size: 20px;
	color: #333333;
}
.yl,.bl{
	width: 6px;
	height: 100%;
	display: inline-block;
	float: left;
}
.yl{
	background-color: #e8a400;
}
.bl{
	background-color: #0099e8;
}
.xxgkr{
	width: 450px;
	height: 320px;
}
.xxgkr .datenews{
	margin-top: 7px;
}
.xxgkr .datenews li{
	height: 39px;
	line-height: 39px;
}
.mt20{margin-top: 20px;}
.mb20{margin-bottom: 20px;}

.hdjll,.hdjlr{
	width: 470px;
	height: 320px;
}
.mt10{
	margin-top: 10px;
}
.hdjll ul{
	margin-top: 12px;
}
.ztsj{
	width: 460px;
	height: auto;
	overflow: hidden;
	padding: 12px 0 20px 10px;
	border-bottom: 1px dashed #dddddd;
}
.ztsj p{
	height: 36px;
	line-height: 36px;
}
.ftb{
	color:#0069c5 ;
}
.ztsj a{
	width: 390px;
	height: auto;
	display: inline-block;
	color: #0069c5;
}

/*公共服务*/
.fwdt,.fwdtr{
	width: 470px;
	height: 320px;
}
.fwqyl{
	width: 450px;
	height: 100%;
}
.fwqyl .title a{
	cursor: default;
}
.fwqyl .ftnnewslist{
	margin-top: 0;
}
.newsimg{
	width: 450px;
	height: 84px;
	margin-top: 20px;
}
.newsimg img{
	width: 100%;
	height: 100%;
}
.newsimg:hover{
	box-shadow: 0 10px 20px 0 rgba(168,182,191,.6);
	opacity: 0.9;  /* Firefox, Safari(WebKit), Opera) */ 
	filter: "alpha(opacity=90)";   /* IE 8 */ 
	filter: alpha(opacity=90);  /* IE 4-7 */
}
.fwdt_p a{
	font-size: 18px;
	color: #000000;
	display: block;
	margin-left: 16px;
	font-weight: bold;
}
.fwdtnav{
	width: 100%;
	height: 35px;
	margin-top: 10px;
	border-bottom: 1px solid #eeeeee;
}
.fwdtnav li{
	float: left;
	width: auto;
	height: 32px;
}
.fwdtnav li a{
	display: block;
	width: 64px;
	padding: 0 16px;
	color: #333333;
}

.ftnactive{
	border-bottom: 3px solid #0069c5;
}
li.ftnactive a{
	color: #0069c5;
}
.ftnnewslist{
	height: auto;
	overflow: hidden;
	margin-top: 10px;
	display: none;
}
.ftnnewslist li{
	width: 455px;
	height: 36px;
	line-height: 36px;
	float: left;
	padding-left: 15px;
	background: url(../img/dian.png) no-repeat left center;
}
.ftnnewslist li a{
	color: #333333;
	display: inline-block;
	width: 400px;
	height: 36px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.ftnnewslist li a:hover{
	color: #0069C5;
}
.fwdtrul{
	height: auto;
	overflow: hidden;
	margin-top: 13px;
}
.fwdtrul li{
	width: 125px;
	height: 43px;
	line-height: 43px;
	float: left;
	padding-left: 28px;
	background: url(../img/laba.png) no-repeat left center;
}

.fwdtrul li a{
	color: #333333;
}
.fwdtrul li a:hover{
	color: #0069C5;
}
/*专题专栏*/

.ztzll,.ztzlr{
	width: 470px;
	height: 320px;
}
.boxshowdiv{
	width: 400px;
	height: 100px;
	padding: 13px 10px;
	margin: 10px auto 0 auto;
	box-shadow: -0.3px 2px 3.8px 0.2px rgba(0, 0, 0, 0.1);
}
.boxshowdiv:hover{
	box-shadow: 0 10px 20px 0 rgba(168,182,191,.6);
	opacity: 0.9;  /* Firefox, Safari(WebKit), Opera) */ 
	filter: "alpha(opacity=90)";   /* IE 8 */ 
	filter: alpha(opacity=90);  /* IE 4-7 */ 
}
.boxshowdiv img{
	width: 100%;
	height: 100%;
}

.ztzl_div li{
	float: left;
	width: 296px;
	height: 80px;
	line-height: 80px;
	text-align: center;
	margin: 13px 10px;
	font-size: 18px;
    background: url(../img/zl7.png) no-repeat left center;
}
.ztzl_div li a{
	color: #0069C5;
}

.ztzl_div li:hover{
	box-shadow: 0 10px 20px 0 rgba(168,182,191,.6);
	opacity: 0.9;  /* Firefox, Safari(WebKit), Opera) */ 
	filter: "alpha(opacity=90)";   /* IE 8 */ 
	filter: alpha(opacity=90);  /* IE 4-7 */ 
}

/* 友情链接 */
.center,.link{
	width: 1000px;
	background: #fff;
	margin: 20px auto;
	padding: 15px 20px;
}
.center img:hover{
	box-shadow: 0 2px 10px 0 rgba(168,182,191,.6);
	opacity: 0.9;  /* Firefox, Safari(WebKit), Opera) */ 
	filter: "alpha(opacity=90)";   /* IE 8 */ 
	filter: alpha(opacity=90);  /* IE 4-7 */ 
    
}
.center a,.link a{
	width: 235px;
	height: 100%;
	display: block;
	float: left;
	margin-right: 6px;
}
.mr0{
	margin-right: 0 !important;
}
.center a img{
	height: 114px;
    width: 100%;
	display: block;
}
.link a img{
    height: 65px;
    width: 100%;
    display: block;
}
/*fixed*/
.fixeddiv{
	left: 50%;
    margin-left: 500px;
    top: 50%;
    margin-top: -250px;
    position: fixed;
}
.fixeddiv li{
	position: relative;
	margin-bottom: 15px;
}
.wx_img{
	position: absolute;
	left: 80px;
	top: 0;
	display: none;
}
.fixeddiv li span{
	display: block;
	width: 80px;
	font-size: 14px;
	text-align: center;
	margin-top: 5px;
	color: #999999;
}
.fixeddiv i{
	width: 60px;
	height: 60px;
	display: block;
	margin-left: 8px;
}
i.shouji{
	background: url(../img/jlt2.png) no-repeat -81px 0px;
}
i.weixin{
	background: url(../img/jlt2.png) no-repeat -81px 0px;
}
i.weibo{
	background: url(../img/jlt2.png) no-repeat -81px -187px;
}
i.zhuanjia{
	background: url(../img/jlt2.png) no-repeat -81px -281px;
}
i.kuaiji{
	background: url(../img/jlt2.png) no-repeat -81px -375px;
}
i.yuedu{
	background: url(../img/jlt2.png) no-repeat -81px -469px;
}
i.yuedu{
	background: url(../img/jlt2.png) no-repeat -81px -375px;
}
i.zwfw{
	background: url(../img/jlt2.png) no-repeat -81px -93px;
}
i.shouji:hover{
	background: url(../img/jlt2.png) no-repeat 0px 0px;
}
i.weixin:hover{
	background: url(../img/jlt2.png) no-repeat 0px 0px;
}
i.weibo:hover{
	background: url(../img/jlt2.png) no-repeat 0px -187px;
}
i.zhuanjia:hover{
	background: url(../img/jlt2.png) no-repeat 0px -281px;
}
i.kuaiji:hover{
	background: url(../img/jlt2.png) no-repeat 0px -375px;
}
i.yuedu:hover{
	background: url(../img/jlt2.png) no-repeat 0px -375px;
}
i.zwfw:hover{
	background: url(../img/jlt2.png) no-repeat 0 -93px;
}
/*底部轮播*/
.footbanner{
	height: 80px;
	background-color: #FFFFFF;
	position: relative;
	padding: 15px 0;
}
#list{
	width: 2760px !important;
	/*width: 2070px;*/
	height: 80px;
	position: absolute;
	overflow: hidden;
}
#list li{
	float: left;
	width: 220px;
	margin-right: 10px;
}
.ftbdiv{
	width: 910px;
	height: 80px;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
}
.ftprev,.ftnext{
	width: 22px;
	height: 32px;
	position: absolute;
	top: 39px;
	display: inline-block;
	color: #0f84dc;
	font-size: 35px;
	text-align: center;
	line-height: 32px;
	cursor: pointer;
	-moz-user-select: none; /*火狐*/
    -webkit-user-select: none; /*webkit浏览器*/
    -ms-user-select: none; /*IE10*/
    -khtml-user-select: none; /*早期浏览器*/
     user-select: none;
     
}
.ftprev{
	left: 5px;
}
.ftnext{
	right: 5px;
}

.zfwzzc{
	margin-left: 16px;
	margin-top: 8px;
}
.tzwsimgs .tzright {
	margin-left: 35px;
	width: 280px;
	float: left;
}
.tzwsimgs a:hover{
	box-shadow: 0 10px 20px 0 rgba(168,182,191,.6);
	opacity: 0.9;  /* Firefox, Safari(WebKit), Opera) */ 
	filter: "alpha(opacity=90)";   /* IE 8 */ 
	filter: alpha(opacity=90);  /* IE 4-7 */ 
}

.tzwsimgs .tzright span {
	font-size: 18px;
}

.tzwsimgs .tzright i {
	width: 30px;
	height: 5px;
	display: block;
	margin-top: 5px;
}

.tzwsimgs .tzright i.tzi,.tzwsimgs .tzright .tza1 {
	background: #32B3F7;
}

.tzwsimgs .tzright i.zxi,.tzwsimgs .tzright .tza2 {
	background: #3CC989;
}

.tzwsimgs .tzright i.wsi,.tzwsimgs .tzright .tza3 {
	background: #E7A326;
}

.tzwsimgs .tzright .tza {
	display: block;
	width: 240px;
	height: 160px;
	margin-top: 25px;
    text-align: center;
}
.tzwsimgs .tzright .tza img {
	width: 110px;
	height: 160px;
}

.tzwsimgs .tzright .tzspan {
	display: block;
	color: #333;
}

.Voice-Voicer-Container {
	margin-left: 532px !important;
}

.TipsControl-Btn {
	position: fixed;
	top: 50%;
	margin-top: 145px;
	margin-left: -18px;
}

.ReturnToTop-Btn {
	filter: alpha(opacity=0);
	/* IE */
	-moz-opacity: 0;
	/* 老版Mozilla */
	-khtml-opacity: 0;
	/* 老版Safari */
	opacity: 0;
	/* 支持opacity的浏览器*/
	margin-left: 500px;
}

.TipsControl-Btn {
	filter: alpha(opacity=0);
	/* IE */
	-moz-opacity: 0;
	/* 老版Mozilla */
	-khtml-opacity: 0;
	/* 老版Safari */
	opacity: 0;
	/* 支持opacity的浏览器*/
}

.Voice-Voicer-Icons {
	position: fixed;
	left: 50%;
	top: 50%;
	margin-left: 580px;
	margin-top: 110px;
}

i.on {
	background: url(../img/jlt2.png) no-repeat -81px -469px;
}

.hide {
	display: none;
}

.show {
	display: block;
}

.ztzl_div li.last {
	width: 219px;
	background-position: -81px 0;
	border-left: 1px solid #e2e7ec;
}

#zcjd {
	margin-top: 0;
}

.research_in {
	display: block;
	position: fixed;
	top: 210px;
	left: 50%;
	z-index: 2;
	margin-left: -720px;
}

.research_bar {
	display: none;
	width: 20px;
	padding: 5px 10px;
	position: absolute;
	right: -40px;
	top: 100px;
	color: #fff;
	background: #dc3223;
	cursor: pointer;
}
.ldcont li span, .ldcont li a {
	width: auto;
}
.ldcont ul {
	margin-top: 5px;
}

.zzzy{width: 220px;}
.ldcont{width: 231px;margin-right:0;}
.ldcont li{font-size: 12px;}
.ldxxl .title{ margin-right: 72px;}


